[/]
current-settings-page=1
layout='/usr/share/onboard/layouts/Compact.onboard'
schema-version='2.3'
show-status-icon=false
snippets=@as []
system-theme-associations={'HighContrast': 'HighContrast', 'HighContrastInverse': 'HighContrastInverse', 'LowContrast': 'LowContrast', 'ContrastHighInverse': 'HighContrastInverse', 'Default': '', 'Adwaita': '/home/emh/.local/share/onboard/themes/Theme.theme'}
theme='/home/emh/.local/share/onboard/themes/Theme.theme'
use-system-defaults=false

[icon-palette]
window-handles=''

[keyboard]
show-click-buttons=false

[theme-settings]
background-gradient=0.0
color-scheme='/home/emh/.local/share/onboard/themes/Colors.colors'
key-fill-gradient=8.0
key-gradient-direction=-3.0
key-shadow-size=0.0
key-shadow-strength=0.0
key-size=92.0
key-stroke-gradient=0.0
key-style='gradient'
roundrect-radius=30.0

[window]
background-transparency=20.0
docking-enabled=true
docking-shrink-workarea=false
enable-inactive-transparency=true
force-to-top=true
transparency=10.0
window-handles=''

[window/landscape]
dock-height=350
height=350
width=1920
x=0
y=1080

[window/portrait]
dock-height=400
height=400
width=1080
x=0
y=1920
